# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'service_shooter/version'

Gem::Specification.new do |spec|
  spec.name          = "service_shooter"
  spec.version       = ServiceShooter::VERSION
  spec.authors       = ["Tanapat Sainak", "Suppachai Chobjit"]
  spec.email         = ["tanapat@sumrab.com", "suppachai@sumrab.com"]

  spec.summary       = %q{Service shooter for Sumrab}
  spec.description   = %q{Service shooter for Sumrab. User confidentially}
  spec.homepage      = "https://www.sumrab.com"
  spec.license       = "MIT"

  # Prevent pushing this gem to RubyGems.org by setting 'allowed_push_host', or
  # delete this section to allow pushing this gem to any host.

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec"

  # Use Rest client
  spec.add_runtime_dependency "rest-client", "~> 2.0", ">= 2.0.0"
end
